[package]
name = "hg-cpython"
version = "0.1.0"
authors = ["Georges Racinet <gracinet@anybox.fr>"]
edition = "2018"

[lib]
name='rusthg'
crate-type = ["cdylib"]

[features]
default = ["python27"]

python27 = ["cpython/python27-sys", "cpython/extension-module-2-7"]

python3 = ["cpython/python3-sys", "cpython/extension-module"]

[dependencies]
hg-core = { path = "../hg-core" }
libc = '*'

[dependencies.cpython]
version = "0.3"
default-features = false
